brother-cups-wrapper-mfc9420cn source package in Oneiric

brother-cups-wrapper-mfc9420cn: Cups Wrapper drivers for mfc9420cn brother printers

Versions published

Release

The package versions that were published when the distribution release was made.

brother-cups-wrapper-mfc9420cn information

Current version:
1.0.0-1-0ubuntu5
Uploaded:
2008-09-02
Urgency:
Low Urgency
Component:
multiverse

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Releases in Ubuntu

Binary packages

  • brother-cups-wrapper-mfc9420cn (amd64) (i386)

Download files from current release (1.0.0-1-0ubuntu5)

File Size MD5 Checksum
brother-cups-wrapper-mfc9420cn_1.0.0-1.orig.tar.gz 18.9 KiB 97deb56d115b2f002ceaa98bdf5e2f46
brother-cups-wrapper-mfc9420cn_1.0.0-1-0ubuntu5.diff.gz 2.3 KiB 3d8256cb7e27100616c9dd3e5e7745d8
brother-cups-wrapper-mfc9420cn_1.0.0-1-0ubuntu5.dsc 1.3 KiB 0d4a36d4ea649451d1cd2be9faf3905e

Package relationships

Build dependencies

Platform-independent build dependencies

Build conflicts

Platform-independent build dependencies